.table>thead>tr>th {background: #cfe7b3;}
.table tr.odd {background-color: #fff;}
.table tr.even {background-color: #f0f9e4;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {vertical-align: middle;
border-top: 1px solid #cfe7b3;text-align: center;color: #000;}
.table>thead>tr>th {vertical-align: middle;border-bottom: 2px solid #cfe7b3;color: #a71e8a;}
.table-bordered, .table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {border: 1px solid #cfe7b3;font-size: 14px;text-align: left;}

.btn.btn-circle {width: 25px;height: 25px;line-height: 25px;padding:0px 0px 0px 1px;border-radius: 50%;}
.head{color:#a71e8a;}
.trytext {float: center;width: 200px;border: 2px solid #dadada;font-size: 13px;padding: 5px;}